package com.yeejoin.amos.iec104.business.param;

public class PacketParam {
	private String type;
	private String date;
	private String conent;
	private String serviceId;
	private String packateType;
	
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getConent() {
		return conent;
	}
	public void setConent(String conent) {
		this.conent = conent;
	}
	public String getServiceId() {
		return serviceId;
	}
	public void setServiceId(String serviceId) {
		this.serviceId = serviceId;
	}
	public String getPackateType() {
		return packateType;
	}
	public void setPackateType(String packateType) {
		this.packateType = packateType;
	}

}
